<?php
/**
 * Template shortcode
 *
 * @return string
 * @var $atts
 *
 */
?>
<?php if ( !empty( $atts['date'] ) ):
    $params = array(
        'days_text' => esc_html__( 'Days', 'kuteshop' ),
        'hrs_text'  => esc_html__( 'Hours', 'kuteshop' ),
        'mins_text' => esc_html__( 'Mins', 'kuteshop' ),
        'secs_text' => esc_html__( 'Secs', 'kuteshop' ),
    );
    wp_enqueue_script( 'kuteshop-countdown' );
    ?>
    <div class="kuteshop-countdown main-color"
         data-datetime="<?php echo esc_attr( $atts['date'] ); ?>"
         data-params="<?php echo esc_attr( wp_json_encode( $params ) ) ?>">
    </div>
<?php endif; ?>