<?php
$page_layout  = kuteshop_page_layout();
$enable = kuteshop_get_option( 'enable_related_post' );
$items  = array( 4, 3, 2, 1 );
if ( $page_layout['layout'] != 'full' ){
    $items  = array( 3, 2, 2, 1 );
}
if ( $enable == 1 ) : ?>
    <div class="post-related">
        <h3 class="title"><?php echo esc_html__( 'Related Posts', 'kuteshop' ); ?></h3>
        <?php echo kuteshop_do_shortcode( 'ovic_blog', apply_filters( 'kuteshop_related_post_args', array(
            'style'        => 'style-02',
            'target'       => 'related',
            'orderby'      => 'rand',
            'limit'        => '6',
            'order'        => '',
            'image_width'  => 440,
            'image_height' => 280,
            'carousel'     => array(
                'slidesToShow' => $items[0],
                'slidesMargin' => 0,
                'arrows'       => true,
                'infinite'     => false,
                'responsive'   => array(
                    array(
                        'breakpoint' => 1200,
                        'settings'   => array(
                            'slidesToShow' => $items[1],
                        ),
                    ),
                    array(
                        'breakpoint' => 992,
                        'settings'   => array(
                            'slidesToShow' => $items[2],
                        ),
                    ),
                    array(
                        'breakpoint' => 480,
                        'settings'   => array(
                            'slidesToShow' => $items[3],
                        ),
                    ),
                ),
            ),
        ) ) );
        ?>
    </div>
<?php endif; ?>