<?php
/**
 * Template shortcode
 *
 * @return string
 * @var $atts
 * @var $shortcode
 *
 */
?>
<?php if (!empty($atts['title'])): ?>
    <h2 class="title"><?php echo esc_html($atts['title']); ?></h2>
<?php endif; ?>
<?php if (!empty($atts['date'])):
    $params = array(
        'days_text' => esc_html__('Days', 'kuteshop'),
        'hrs_text'  => esc_html__('Hrs', 'kuteshop'),
        'mins_text' => esc_html__('Mins', 'kuteshop'),
        'secs_text' => esc_html__('Secs', 'kuteshop'),
    );
    wp_enqueue_script('kuteshop-countdown');
    ?>
    <div class="kuteshop-countdown-wrapper">
        <div class="kuteshop-countdown"
             data-datetime="<?php echo esc_attr($atts['date']); ?>"
             data-params="<?php echo esc_attr(wp_json_encode($params)) ?>">
        </div>
    </div>
<?php endif; ?>