<?php
/**
 * Template shortcode
 *
 * @return string
 * @var $atts
 * @var $tabs
 *
 */
if ( !empty( $atts['banner_top'] ) ):
    $link = $tabs->add_link_attributes( $atts['top_link'], true );
    $banners = $atts['banner_top']; ?>
    <div class="tab-banner top">
        <a <?php echo esc_attr( $link ); ?>>
            <?php foreach ( $banners as $banner ): ?>
                <figure class="<?php echo esc_attr( $atts['banner_effect'] ); ?>"><?php echo wp_get_attachment_image( $banner['id'], 'full' ); ?></figure>
            <?php endforeach; ?>
        </a>
    </div>
<?php endif;