<?php
$header_info = kuteshop_theme_option_meta(
    '_custom_metabox_theme_options',
    'header_info',
    'metabox_header_info'
);
if ( !empty( $header_info ) ) : ?>
    <div class="header-info <?php if ( !empty( $style ) ) echo esc_attr( $style ); ?>">
        <div class="<?php if ( $container == true ) echo esc_attr( 'container' ); ?>">
            <div class="inner">
                <?php foreach ( $header_info as $item ) : ?>
                    <div class="item">
                        <?php if ( !empty( $item['info_img'] ) ): ?>
                            <figure class="thumb"><?php echo wp_get_attachment_image( $item['info_img'], 'full' ); ?></figure>
                        <?php endif; ?>
                        <?php if ( !empty( $item['info_title'] ) ): ?>
                            <span class="text"><?php echo esc_html( $item['info_title'] ); ?></span>
                        <?php endif; ?>
                    </div>
                <?php endforeach; ?>
            </div>
        </div>
    </div>
<?php endif;