<?php
/**
 * Name: Blog Standard
 **/
?>
<div class="blog-content blog-standard response-content">
    <?php while ( have_posts() ): the_post(); ?>
        <article <?php post_class( 'post-item style-01' ); ?>>
            <div class="post-inner">
                <?php kuteshop_post_thumbnail_simple( false, true, 'd M' ); ?>
                <div class="post-info">
                    <?php kuteshop_get_term_list(); ?>
                    <?php kuteshop_post_title(); ?>
                    <div class="post-metas">
                        <?php
                        if ( get_post_type() != 'product' ) {
                            kuteshop_post_author();
                            kuteshop_post_comment();
                            kuteshop_post_share_button();
                        }
                        ?>
                    </div>
                    <?php
                    kuteshop_post_excerpt( 18 );
                    ?>
                </div>
            </div>
        </article>
    <?php endwhile; ?>
</div>
<?php kuteshop_post_pagination(); ?>
