<?php
while ( have_posts() ): the_post(); ?>
    <article id="post-<?php the_ID(); ?>" <?php post_class( 'post-item post-single' ); ?>>
        <div class="post-inner">
            <?php kuteshop_get_term_list(); ?>
            <?php kuteshop_post_title(); ?>
            <div class="post-metas">
                <?php
                if ( get_post_type() != 'product' ) {
                    kuteshop_post_author();
                    kuteshop_post_comment();
                    kuteshop_post_share_button();
                }
                ?>
            </div>
            <?php if ( has_post_thumbnail() ) : ?>
                <div class="post-thumb">
                    <?php kuteshop_post_date( false, 'd M' ); ?>
                    <?php the_post_thumbnail( 'full' ); ?>
                </div>
            <?php endif; ?>
            <?php kuteshop_post_content(); ?>
            <?php kuteshop_author_info(); ?>
            <div class="clear"></div>
            <?php
            kuteshop_get_term_list( 'post_tag', esc_html__( 'Tags:', 'kuteshop' ) );
            kuteshop_post_share( esc_html__( 'Share this post:', 'kuteshop' ) );
            ?>
            <div class="clear"></div>
            <?php
            kuteshop_pagination_post();
            ?>
        </div>
        <?php kuteshop_related_post(); ?>
        <?php
        /*If comments are open or we have at least one comment, load up the comment template.*/
        if ( comments_open() || get_comments_number() ) comments_template();
        ?>
    </article>
<?php endwhile;