<?php
/**
 * Name:  Mobile 01
 *
 * @var $account_link
 * @var $logo_link
 * @var $page_layout
 * @var $page_template
 **/
?>
<div class="main">
    <div class="container">
        <div class="inner">
            <?php echo kuteshop_get_logo(); ?>
            <?php kuteshop_header_search(); ?>
            <div class="control">
                <div class="inner-control">
                    <?php if ( function_exists( 'kuteshop_header_wishlist' ) ) kuteshop_header_wishlist(); ?>
                    <div class="block-minicart">
                        <?php if ( function_exists( 'kuteshop_header_cart_link' ) ) kuteshop_header_cart_link( false ); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="fixed">
    <div class="inner">
        <a href="<?php echo esc_url( $logo_link ); ?>" class="home-page">
            <span class="icon main-icon-home"></span>
            <span class="text"><?php echo esc_html__( 'Home', 'kuteshop' ); ?></span>
        </a>
        <a href="javascript:void(0)" class="menu-bar menu-toggle">
            <span class="icon main-icon-menu"></span>
            <span class="text"><?php echo esc_html__( 'Menu', 'kuteshop' ); ?></span>
        </a>
        <?php if ( $page_layout['layout'] != 'full' && $page_template == '' ) : ?>
            <a href="javascript:void(0)" class="open-sidebar">
                <span class="icon main-icon-sidebar"></span>
                <span class="text"><?php echo esc_html__( 'Sidebar', 'kuteshop' ); ?></span>
            </a>
        <?php elseif ( class_exists( 'WeDevs_Dokan' ) && dokan_is_store_page() ) : ?>
            <a href="javascript:void(0)" class="open-sidebar">
                <span class="icon main-icon-sidebar"></span>
                <span class="text"><?php echo esc_html__( 'Sidebar', 'kuteshop' ); ?></span>
            </a>
        <?php else: ?>
            <?php if ( function_exists( 'kuteshop_header_cart_link' ) ) kuteshop_header_cart_link( false ); ?>
        <?php endif; ?>
        <a href="javascript:void(0)" class="action-to-top">
            <span class="icon main-icon-back-2"></span>
            <span class="text"><?php echo esc_html__( 'Top', 'kuteshop' ); ?></span>
        </a>
    </div>
</div>
